/**
 * Theme Name:       Mai Slate
 * Theme URI:        https://bizbudding.com/mai-theme/
 * Description:      Mai Slate starter theme for the Genesis Framework.
 * Author:           BizBudding
 * Author URI:       https://bizbudding.com/
 * Version:          2.1.1
 * Text Domain:      mai-slate
 * Template:         genesis
 * Template Version: 3.3.5
 * License:          GPL-2.0-or-later
 * License URI:      http://www.gnu.org/licenses/gpl-2.0.html
 */

:root {
	--menu-text-transform: uppercase;
	--menu-font-size: 16px;
	--wrap-max-width: 1395px; 	 
	--breakpoint-xs: 200px !important;
	--font-scale: var(--font-scale-desktop, 1.1);
	--heading-margin-bottom: 0;	
    --content-sidebar-wrap-margin-top: var(--spacing-xl);
    --content-sidebar-wrap-margin-bottom: var(--spacing-xl);
}
/*
.home .wp-block-heading {
		background: rgba(255,255,255, .8);
		padding: .8em 0;
}
*/
ul {
    list-style-type: var(--list-style-type, var(--unordered-list-style-type, square));
}
/* NAVIGATION */
.current-menu-ancestor>a {
	color: #fab500;
}
h1 {
    font-size: var(--h1-font-size, var(--font-size-xxxl));
	text-transform: uppercase;
	letter-spacing: .025em;
	padding-top: 10px;
	padding-bottom: 10px;
}
h2 > a {
	color: #232323;
}
h2 > a:hover {
	color: #f4b100;
	text-decoration: none;
}

.entry-title-single {
    font-size: var(--entry-title-font-size, var(--font-size-xxxl));
}

/*  Portfolio Landing Pages  
.entry-wrap-grid .entry-title {
	text-transform: uppercase;
}
*/
/* Slider Pro */
.page .sp-buttons {
    position: relative;
    width: 100%;
/*    text-align: left; */
    padding-top: 5px;
}
.page .sp-button {
 /*   width: 25px;
    height: 8px; */
	width: 12px;
	height: 12px;
    border: 1px solid #000;
	border-radius: 0 !important;
    margin: 4px;
    display: inline-block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
}
.page .sp-selected-button {
    background-color: #FAB500;
}
/* Underline of headers */
.line {
    border-bottom: 1px solid #000000;
    padding-bottom: 5px;
    width: 99%;
    position: relative; 
/*	max-width: 200px; */
}
.line:before {
    left: 0;
}
.line.orange:before {
    content: "";
    width: 8px;
    height: 8px;
    background: #FAB500;
    position: absolute;
    bottom: -4px;
}
/* ABOUT PAGE BULLETS */
ul {
    margin: var(--list-margin, var(--list-margin-top, 0) var(--list-margin-right, 0) var(--list-margin-bottom, var(--spacing-sm)) var(--list-margin-left, 1em));
}


/* PORTFOLIO LANDING PAGES */
.entry-overlay {
    opacity: var(--entry-overlay-opacity,0);
}
.portfoliopostgrid.has-image-background {
	--entry-wrap-padding: 0 !important;
}
.portfoliopostgrid .entry-title {
	padding: .5em;
}
.portfoliopostgrid .has-image.has-entry-link .entry-title {
	background: rgba(255, 255, 255, 0.6);
}
.has-image-background .has-image.has-entry-link:hover {
    --entry-overlay-opacity: var(--entry-overlay-hover-opacity,0.3);
    --entry-overlay-background: linear-gradient(var(--entry-overlay-hover-background-direction,var(--entry-overlay-background-direction,to bottom)),var(--entry-overlay-hover-color-start,var(--entry-overlay-color-start,var(--color-heading))),var(--entry-overlay-hover-color-end,var(--entry-overlay-color-end,var(--color-heading))));
}

.footer-p {
	margin-top: 13px;
	margin-bottom: 13px;
}